prefix=${pcfiledir}/../..
exec_prefix=${prefix}
includedir=${prefix}/include/openldap
libdir=${exec_prefix}/lib

Name: ldap (OpenLDAP)
Description: OpenLDAP Lightweight Directory Access Protocol library
URL: https://www.openldap.org
Version: 2.6.13
Requires: lber
Cflags: -I${includedir}
Libs: -L${libdir} -loldap32_a
Libs.private: libregex.lib -lWs2_32 -llibsasl -llibssl -llibcrypto 
